Vulnerabilidad que afecta IE 6, IE 7 y hasta IE 8

27 06 2008

Como si ya no tuviéramos suficientes razones para no usar el IE, investigadores descubrieron una vulnerabilidad que afecta incluso al IE 8 Beta.  Se trata de una vulnerabilidad donde al acceder a una página que contenga cierto JavaScript, todas lo que hagas en esa página queda registrado, incluyendo el texto que escribas.  De momento la única solución es descativar los JavaScripts en el navegador.

Fuente: ghacks


Acciones

Información

2 respuestas

28 06 2008
Myriam

Saludos Radamés, decidí quedarme con FX 3. Ya veré cómo trabajo los video clips… ¿ Me podrías explicar un poco qué es esto de IE?.

29 06 2008
Radamés

Hola Myriam:

Vulnerabilidades son defectos en el código que compone IE que permiten que alguien mal intencionado saque ventaja de ese error para introducir malware a tu pc o robar información de ésta.

Deja un comentario para Myriam